
@charset "utf-8";
/* CSS Document */


@media (max-width: 1400px) {

  /*#content .home_row_3 h3 { font-size:17px; line-height:20px; }*/
  #content .home_row_5 h3 { font-size:18px; }
  #logos ul li { padding:0 34px; }
  #nav { margin:0;  background:transparent; position:relative; min-height:10px; border-radius:0; border:none; box-shadow:none; float:right; }

  .home_row_5 .ccm-layout-col {
    padding-right:15px;
  }
}


@media (max-width: 992px) {

  #nav .navbar-collapse > ul > li { padding:0 10px; }
  #nav .navbar-collapse > ul > li > a { font-size:14px; }
  #banner h1 { font-size:40px; line-height:42px; padding-bottom:10px; padding-top:15px; }
  #banner p { font-size:18px; line-height:20px; padding-bottom:20px; }

  /*#content { padding:25px 0; }*/
  #content .home_row_1 .img { width:280px; margin-right:15px; }
  #content .home_row_1 p { font-size:12px; line-height:16px; padding-bottom:10px; }
  #content .home_row_1 ul li { font-size:12px; line-height:16px; padding-bottom:10px; }

  #content .home_row_2 { padding:25px 0; }
  #content .home_row_2 .img { width:350px; margin:0 0 0 15px; }
  #content .home_row_2 h2 { font-size:20px; line-height:26px; }
  #content .home_row_2 p { font-size:12px; line-height:18px; }
  #content .home_row_3 h3 { font-size:15px; line-height:18px; }
  #content .home_row_3 p { font-size:12px; line-height:16px; }
  #content .home_row_3 .icon { width:110px; margin:0 auto 15px; }

  #content .home_row_4 { padding-bottom:30px; }
  #content .home_row_4 h2 { font-size:26px; line-height:28px; }

  #content .home_row_5 h3 {font-size: 14px;letter-spacing: -1px; line-height:26px; margin-bottom:20px; }
  #content .home_row_5 h3 img { width:25px; }
  #content .news_list .block { padding:20px 0 }
  #content .news_list .block h4 { font-size:12px; }
  #content .news_list .block .date { font-size:12px; line-height:16px; }
  #content .news_list .block p { font-size:12px; line-height:16px; }
  #content .story_list .block h4 { font-size:12px; line-height:16px; }
  #content .story_list .block p { font-size:12px; line-height:16px; }
  #content .story_list .block { padding:15px; }

  #content .event_list .block h4 { font-size:12px; line-height:16px; }
  #content .event_list .block p { font-size:12px; line-height:16px; }

  #find_rda .list_1 h2 { font-size:26px; line-height:28px; }
  #find_rda .list_1 ul li { font-size:12px; }
  #newsletter .mailbox { height:40px; }

  #logos { padding:20px 0; }
  #logos ul li { width:50%; float:left; padding:0 10px !important; margin:15px 0; text-align:center; }
  #logos ul li:nth-child(odd) { clear:both; }

  #newsletter h2 { font-size:26px; line-height:28px; }
  #footer h3 { font-size:16px; line-height:20px; }
  #footer .f_links ul li a { padding-left:20px; }

  #find_rda .img {
    text-align: left;
  }
  img{

    height:auto;
    padding-bottom: 10px;
    /*    max-width: 100% !important;
        display:block;
        margin: auto;*/
  }

  #content .home_row_3 h3{
    height:35px;
  }
  #content .home_row_3 p{
    height:50px;
  }
}


@media (max-width: 767px) {
  
  #navigation li.dropdown-submenu > a::after {
    border-color: #000 transparent transparent;
    border-style: solid;
    border-width: 5px 5px 0;
    content: " ";
    display: block;
    float: right;
    height: 0;
    margin-right: -18px;
    margin-top: 12px;
    width: 0;
}
  
  #navigation li ul li.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-top-color: #000;
    margin-top: 5px;
    margin-right: -17px;
}
  
  #navigation li ul li.dropdown-submenu>.dropdown-menu {
    top: 40px !important;
    left: 0 !important;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

  #header { margin:0; padding:0; background:rgba(255,255,243,0.9); position:relative; top:18px; left:0; right:0; z-index:999; }
  #header { min-height:0px; top:0; }
  #header .logo { position:relative; top:0; left:15px; z-index:9;}
  #nav { float:none; }

  #nav {
    padding: 23px 0 0;
  }
  #banner {position:relative; min-height:300px; }
  #banner .container {
    position: relative;
    top: 50%;
    transform: translateY(100%);
  }
  /*.navbar-collapse {  clear:both; padding: 20px 0 0 0; }*/
  .navbar-collapse {
    background:rgba(255,255,243,0.9);
    clear: both;
    padding: 0 10px;
    position: absolute;
    right: 0;
    top: 100%;
    width: auto;
  }
  #nav .navbar-collapse > ul > li { padding:0; margin:0; float:none; }
  #nav .navbar-collapse > ul > li > a { font-size:15px; line-height:30px; text-align:right; }

  #banner { padding:0; }
  #banner h1 { font-size:30px; line-height:32px; padding-bottom:10px; }
  #banner p { font-size:16px; line-height:18px; padding-bottom:20px; }

  #banner .req_form{ padding:20px; max-width:340px; }
  #banner .req_form h2 { font-size:26px; line-height:28px; padding-bottom:15px; }
  #banner .req_form .txtbox { height:35px; margin-bottom:10px; }

  #content .home_row_1 .img { width:100%; float:left; margin:0 0 20px 0; padding:0; }
  #content .home_row_2 .img { width:100%; float:left; margin:0 0 20px 0; padding:0; }

  #content .home_row_3 h3 { font-size:18px; line-height:22px; letter-spacing:0px; }
  #content .home_row_3 p { font-size:13px; line-height:18px; }
  #content .home_row_3 .block { padding-bottom:30px; }

  #content .home_row_4 h2 { font-size:24px; line-height:26px; }
  #content .home_row_5 h3 img { width:38px; }
  #content .home_row_5 h3 { font-size:20px; line-height:38px; }
  #content .news_list .block h4 { font-size:14px; line-height:18px; }
  #content .news_list .block .date { font-size:14px; line-height:18px; }
  #content .news_list .block p { font-size:13px; line-height:18px; }

  #content .story_list { padding:0 0 10px 0;  }
  #content .story_list .block h4 { font-size:14px; line-height:18px; }
  #content .story_list .block p { font-size:13px; line-height:18px; }

  #find_rda .img img { width:100%; }
  #find_rda .list_1 ul li { font-size:14px; }

  #newsletter h2 { font-size:24px; line-height:26px; }
  #footer { text-align:center; padding:25px 0; }
  #footer .f_links { padding:0 0 25px 0; }
  #footer .f_links ul { width:auto; float:none; display:inline-block; vertical-align:top; }
  #footer .f_links ul li { width:auto; float:none; display:inline-block; vertical-align:top; padding:0 8px 10px 8px; }
  #footer .partner_links { padding:0 0 25px 0; }

  #footer h3 { font-size:18px; line-height:20px; padding-bottom:15px; }
  #footer .social ul li { width:auto; float:none; display:inline-block; vertical-align:top; padding:0 4px; }
  #footer .partner_links ul li { padding-bottom:10px; }


  element.style {
    width: 33%;
  }
  .container_24 ::before, .container_24 ::after {
    box-sizing: border-box;
  }
  .container_24 ::before, .container_24 ::after {
    box-sizing: border-box;
  }

  /*  .home_row_3 .ccm-layout-wrapper {
      display:table-cell;
    }*/

  .home_row_3 .ccm-layout-table .ccm-layout-col{
    width: 50%!important;
    padding-right:0px;
  }
  .home_row_3 .ccm-spacer {
    clear:none !important;
  }

  .home_row_5 .ccm-layout-table .ccm-layout-col{
    width: 50%!important;
  }

  .home_row_5 .ccm-layout-col {
    padding-right:0;
  }
  .home_row_5 .ccm-layout-15-col-3.ccm-layout-cell.ccm-layout-col.ccm-layout-col-3.last {
    display:inline;
    float:none;

  }
  .ccm-layout-col-spacing {
    margin: 0;
  }
  .home_row_3 .ccm-layout-col-spacing {
    margin:0 15px;
  }

  .home_row_5 .ccm-layout-col-spacing {
    margin:0 15px;
  }
  #logos .ccm-layout-table .ccm-layout-col{
    width: 50%!important;
  }

  #logos .ccm-layout-col {
    padding:0 10px !important; 
    margin:10px 0; 
    text-align:center;
  }


  /*    .total-column-1 .ccm-layout-col, .total-column-3 .ccm-layout-col {
          width: 98% !important;
      }
  
      .total-column-2 .ccm-layout-col, .total-column-4 .ccm-layout-col {
          width: 48% !important;
      }*/

}

@media (max-width: 650px) {
  #footer { text-align:left; padding:25px 0; }
  #footer .f_links ul li { width:auto; float:none; display:block; vertical-align:top; padding:0 8px 10px 8px; }
}


@media (max-width: 480px) {
  #header .logo { position:relative; top:0; left:15px; z-index:9; width:70%;}
  #banner .req_form{ padding:20px; max-width:280px !important; }
  #logos ul li { width:100%; float:none; }

  #newsletter h2 { font-size:20px; }
  #content .home_row_5 h3 { font-size:16px; }

  #banner h1 { font-size:20px; line-height:22px; }
  #banner p { font-size:14px; line-height:16px; }

  .home_row_3 .ccm-layout-table .ccm-layout-col{
    width: 100%!important;
  }
  .home_row_5 .ccm-layout-table .ccm-layout-col{
    width: 100%!important;
  }
  .ccm-layout-col-spacing {
    margin: 0 !important;
  }
  #logos .ccm-layout-table .ccm-layout-col{
    width: 100%!important;
  }
  .ccm-layout-table .ccm-layout-col{
    width: 100%!important;
  }

}

